allure-pytest==2.8.18
allure-python-commons==2.8.18
attrs==20.2.0
certifi==2020.6.20
chardet==3.0.4
colorama==0.4.4
configparser==5.0.1
crayons==0.4.0
Faker==4.14.0
future==0.18.2
greenlet==0.4.17
idna==2.10
iniconfig==1.1.1
packaging==20.4
playwright==0.151.1
pluggy==0.13.1
py==1.9.0
pyee==8.1.0
pyparsing==2.4.7
pytest==6.1.1
python-dateutil==2.8.1
requests==2.24.0
selene==2.0.0a33
selenium==3.141.0
six==1.15.0
text-unidecode==1.3
toml==0.10.1
typing-extensions==3.7.4.3
urllib3==1.25.11
webdriver-manager==3.2.2
